[Unit]
Description=Telegram chat-robot: @domain_of_your_robot_here

Wants=network.target
After=syslog.target network-online.target

[Service]
ExecStart=sudo -u www-data /usr/bin/php /var/www/project/mirzaev/huesos/system/public/robot.php
PIDFile=/var/run/php/huesos.pid
RemainAfterExit=no
RuntimeMaxSec=3600s
Restart=always
RestartSec=5s

[Install]    
WantedBy=multi-user.target
